This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 22546 - Florence and Factory install
Florence and Factory install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-19 15:28 EST by Rogelio Noriega
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-09 18:08:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
their ks.cfg (12.31 KB, text/plain)
2001-01-04 10:39 EST, Matt Wilson
no flags Details

  None (edit)
Description Rogelio Noriega 2000-12-19 15:28:20 EST
This occurs with both types of installations Workstation and "everything" 
installations.
While testing factory install of Florence beta 1 on a Precision 220 w/ 
dual processors,
512 MB ECC RDRAM and SCSI HDDs:

Traceback (innermost last):

File "/usr/bin/anaconda.real",line 346, in ?
	InstClass = Kickstart(kickstart,serial)
File "/var/tmp/anaconda-7.1/usr/lib/anaconda/kickstart.py" line 605, in 
Kickstart

File "/var/tmp/anaconda-7.1/usr/lib/anaconda/kickstart.py" line 566, in 
__init__

File "/var/tmp/anaconda-7.1/usr/lib/anaconda/kickstart.py" line 391, in 
read Kickstart

IndexError: list index out of range
install exited abnormally
sending termination signals, done.
Comment 1 Michael Fulbright 2000-12-21 14:26:45 EST
Please give the steps required to reproduce this issue, including the kickstart
file being used.
Comment 2 Matt Wilson 2001-01-04 10:38:55 EST
their ks.cfg is attached.
Comment 3 Matt Wilson 2001-01-04 10:39:29 EST
Created attachment 7044 [details]
their ks.cfg
Comment 4 Matt Wilson 2001-01-04 10:51:38 EST
should be fixed in CVS.
Comment 5 Brock Organ 2001-01-10 10:52:02 EST
verified fix in qa0110.0 ...

Note You need to log in before you can comment on or make changes to this bug.